
									
									
					
					#CategoriesListModule ul.Categories li { padding:5px; border-bottom:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; list-style-type:none; }
					#CategoriesListModule ul.Categories li h4 { margin:0; }
				
					
								.LabelState.IsExpertSkillLevel { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; border-color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
								.LabelState.IsIntermediateSkillLevel { color:/*GreenColor*/#6EE16C/*/GreenColor*/; border-color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
								.LabelState.IsBeginnerSkillLevel { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; border-color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
							
				
								